.full > .wrapper{
    max-width: none;
}

#container {
    padding: 0;
}

.owl-service {
    background: url("../../images/bg_service.png") center no-repeat;
    padding: 90px 0 68px 0px;
    text-align: center;
    background-size: cover;
}

.service_main .short {
    font-size: 39px;
    font-weight: bold;
    text-align: center;
}


.service_main .detail {
    text-align: center;
    margin-top: 60px;
}

.service_main .detail a {
    font-family: SFUFuturaRegular;
    font-size: 16px;
    display: inline-block;
    padding: 15px 46px;
    color: #fff;
    background: #353535;
}

.service_main .detail a:hover{
    background: #FFF;
    color: #353535;
    border: 1px solid #353535;
}

.main_about {
    padding: 30px 0;
}

.main_about .about_left {
    width: 58%;
    float: left;
}



.main_about .about_left .list_about {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.main_about .about_left .col_aboout {
    width: 50%;
    float: left;
    padding-right: 60px;
    margin-bottom: 30px;
}

.main_about .about_left .col_aboout .title{
    padding: 13px 0;
    font-family: "SFU Bold";
    font-size: 22px;
    color: #D9D9D9;
    text-transform: uppercase;
}

.main_about .about_left .col_aboout .short{
    font-size: 15px;
    line-height: 25px;
    color: #848484;
    font-family: SFUFutura03;
}

.main_hotline{
    background: url("../../images/bg_footer.png") center no-repeat;
    background-size: cover;
    padding: 50px;
}

.main_hotline .contact_home_hotline{
    text-align: center;
    margin-top: 65px;
    margin-bottom: 20px;
}

.main_hotline .contact_home_hotline a{
    padding: 12px 27px 15px 27px;
    font-family: SFUFutura03;
    font-size: 14px;
    color: #292828;
    background: #FFF;
}
.main_hotline .hotline{
    padding: 40px;
    background: rgba(255,255,255,0.8);
    max-width: 1080px;
    margin: 0 auto;
}

.main_hotline .hotline .title{
    text-align: center;
    font-size: 24px;
    font-family: "SFU Bold";
    color: #454545;
    text-transform: uppercase;
    margin-bottom: 65px
}

.main_hotline .hotline .content .col_hotline{
    text-align: center;
    margin-bottom: 35px;
}

.main_hotline .hotline .content .col_hotline a{
    font-size: 22px;
    font-family: "SFU Regular";
    background: url(../../images/hotline.png) left no-repeat;
    padding-left: 45px;
    padding-top: 20px;
    display: inline-block;
}

.about_right {
    width: 42%;
    float: left;
}

.about_right img{
    max-width: 100%;
    height: auto;
}

.list_project {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.list_project .col_project{
    width: 33.3%;
    float: left;
    padding: 8px;
}

.list_project .col_project_left {
    width: 33.3%;
    float: left;
    padding: 8px 8px 0px 8px;
}

.list_project .col_project_left .col_project_mini:first-child{
    padding-bottom: 16px;
}

.list_project .col_project .images{
    position: relative;
}

.list_project .col_project_left .images{
    position: relative;
}

.list_project .col_project_left .images img{
    width: 100%;
}

.list_project .col_project .images img{
    width: 100%;
    height: auto;
}

.col_project.left .col_project_mini{
    margin-bottom: 16px;
}

.list_project .col_project .info{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    padding: 45px;
    display: none;
}

.list_project .col_project_left .col_project_mini .info{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    padding: 45px;
    display: none;
}

.list_project .col_project_left .info{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    padding: 45px;
    display: none;
}

.list_project .col_project:hover .info{
    display: block;
}

.list_project .col_project_mini:hover .info{
    display: block !important;
}

.list_project .col_project .info .title{
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    text-align: center;
    outline: 1px solid rgba(255,255,255,0.8);
    outline-offset: 10px;
    position: relative;
}

.list_project .col_project_left .col_project_mini .info .title{
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    text-align: center;
    outline: 1px solid rgba(255,255,255,0.8);
    outline-offset: 10px;
    position: relative;
}

.list_project .col_project .info .title a{
    font-family: helveticaneuebold;
    font-size: 18px;
    color: #2c2c2c;
    padding: 25px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
}

.list_project .col_project_left .col_project_mini .info .title a{
    font-family: helveticaneuebold;
    font-size: 18px;
    color: #2c2c2c;
    padding: 25px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
}

.list_project .col_project_left col_project_mini .info .title a{
    font-family: helveticaneuebold;
    font-size: 18px;
    color: #2c2c2c;
    padding: 25px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
}

.list_project .col_project.big{
    width: 66.6%;
}

#home_info,
.box_mid {
    /*   margin-left: 17px;
       margin-right: 17px;*/
}

#home_info {
    background: #353535;
    color: #fff;
    margin: 23px 17px 20px;
    position: relative;
}

#home_info:before {
    content: '';
    position: absolute;
    width: 30%;
    right: 22%;
    top: 0px;
    bottom: 0px;
    background: #08651e;
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    z-index: 1;
}

#home_info:after {
    content: '';
    position: absolute;
    width: 40%;
    right: 0;
    top: 0px;
    bottom: 0px;
    background: #08651e;
    z-index: 1;
}

#home_info .home_info-col {
    float: left;
    width: 50%;
}

#home_info .home_info-col img {
    max-width: 100%;
}

#home_info .home_info-col .col_content {
    float: left;
    width: 100%;
}

#home_info .home_info-col:nth-of-type(1) {
    width: 53%;
    padding-left: 16px;
}

#home_info .home_info-col:nth-of-type(1) .content {
    float: left;
    width: 70%;
    padding: 22px 0px 20px;
}

#home_info .home_info-col:nth-of-type(1) .content h2 {
    font-size: 24px;
    font-weight: lighter;
    margin-bottom: 10px;
}

#home_info .home_info-col:nth-of-type(1) p {
    padding-left: 14px;
}

#home_info .home_info-col:nth-of-type(1) .picture {
    float: left;
    width: 30%;
    margin-top: -4%;
}

#home_info .home_info-col:nth-of-type(2) {
    position: relative;
    z-index: 2;
    padding: 20px 0px 15px;
    width: 47%;
}

#home_info .home_info-col:nth-of-type(2) .content {
    float: left;
    width: 60%;
}

#home_info .home_info-col:nth-of-type(2) .content h2 {
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: lighter;
}

#home_info .home_info-col:nth-of-type(2) .list_link > a {
    float: left;
    width: 50%;
    color: #fff;
    margin-top: 3px;
}

#home_info .home_info-col:nth-of-type(2) .list_link > a:hover {
    background: rgba(255, 255, 255, 0.1);
}

#home_info .home_info-col:nth-of-type(2) .list_link > a > i {
    margin-right: 7px;
}

#home_info .home_info-col:nth-of-type(2) .picture {
    bottom: -8%;
    margin-bottom: -4%;
    position: absolute;
    right: 0;
    width: 40%;
}

footer {
    border-top: none;
}

@media (max-width: 1039px) {
    #home_info::before,
    #home_info::after {
        display: none;
    }

    #home_info .home_info-col:nth-of-type(n) {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #home_info .home_info-col:nth-of-type(n) .picture {
        text-align: right;
    }

    #home_info .home_info-col:nth-of-type(2) {
        background: #08651e;
    }

    #home_info .home_info-col:nth-of-type(2) .content {
        width: 70%;
    }

    #home_info .home_info-col:nth-of-type(2) .picture {
        width: 30%;
    }
}

@media (max-width: 1000px) {
    .owl-theme .owl-nav [class*='owl-']{
        font-size: 10px !important;
    }

    .product_scroll .owl-nav .owl-prev{
        padding: 5px 10px;
        top: -5%;
        right: 8%;
    }

    .product_scroll .owl-nav .owl-next{
        padding: 5px 10px;
        top: -5%;
        right: 2.5%;
    }
}
@media (max-width: 850px) {
    .service_main .short{
        font-size: 20px;
    }

    .main_about .about_left{
        width: 100%;
    }



    .main_hotline .hotline .content .col_hotline{
        width: 100%;
        margin-bottom: 20px;
    }
}

@media (max-width: 830px) {
    .list_project .col_project .info{
        padding: 15px;
    }

    .list_project .col_project .info .title a{
        font-size: 15px;
    }

    .list_project .col_project_left .col_project_mini .info{
        padding: 15px;
    }

    .list_project .col_project_left .col_project_mini .info .title a{
        font-size: 15px;
    }
}

@media (max-width: 700px) {
    .product_scroll .owl-nav .owl-prev{
        right: 9%;
    }
}

@media (max-width: 600px) {
    .product_scroll .owl-nav .owl-prev, .product_scroll .owl-nav .owl-next{
        display: none !important;
    }
}
@media (max-width: 569px) {
    #home_info .home_info-col:nth-of-type(2) .content {
        width: 100%;
    }

    #home_info .home_info-col:nth-of-type(2) .picture {
        display: none;
    }
}

@media (max-width: 575px) {

    .list_project .col_project .info .title a{
        font-size: 12px;
    }

    .list_project .col_project_left .col_project_mini .info .title a{
        font-size: 12px;
    }
}

@media (max-width: 499px) {
    #home_info .home_info-col:nth-of-type(1) .content {
        width: 100%;
    }

    .main_about .about_left .col_aboout{
        width: 100%;
        text-align: center;
        padding-right: 0;
    }

    .about_right{
        width: 100%;
    }

    .owl-service{
        padding: 50px 0px;
    }

    #home_info .home_info-col:nth-of-type(1) .picture {
        display: none;
    }

    .list_project .col_project{
        width: 100%!important;
    }

    .list_project .col_project .info{
        display: block;
    }

    .list_project .col_project_left, .list_project .col_project_left .col_project_mini{
        width: 100%!important;
    }

    .list_project .col_project_left .col_project_mini .info{
        display: block;
    }

    .main_hotline{
        padding: 10px;
    }

    .main_hotline .hotline{
        padding: 20px;
    }

    .main_hotline .hotline .content .col_hotline a{
        font-size: 17px;
    }

    .list_project .col_project .info{
        padding: 35px;
    }
    .list_project .col_project .info .title a{
        font-size: 14px;
    }

    .list_project .col_project_left .col_project_mini .info{
        padding: 35px;
    }
    .list_project .col_project_left .col_project_mini .info .title a{
        font-size: 14px;
    }
}

@media (max-width: 399px) {
    #home_info .home_info-col:nth-of-type(2) .list_link > a {
        width: 100%;
    }
}